/*
Theme Name: Akro Consult Tender Platform Theme
Theme URI: https://tender.akroConsult.nl
Version: 1.0
Description: / Custom theme developed for the Akro Consult Tender Platform
Author: Studio Twanneman
Author URI: https://twanneman.nl
template: bb-theme
*/

body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

a {
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

a.fl-button .fl-button-text {
	color: #ffffff;
}

a.fl-button, 
a.fl-button:visited, 
.fl-builder-content a.fl-button, 
.fl-builder-content a.fl-button:visited {
    background: #314e80;
    color: #ffffff;
    border: 1px solid #314e80;
    text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	line-height: 18px;
}

a.fl-button span.fl-button-text {
    background: transparent;
	color: #ffffff;
    text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	line-height: 18px;

}

a.fl-button:hover span.fl-button-text {
	background-color: transparent;
	color: #314e80;
}

a.fl-button:hover,
.fl-builder-content a.fl-button:hover {
  background-color: #ffffff;
  color: #314e80;
  border: 1px solid #314e80;
}

#menu-account li a,
.gform_wrapper button,
.gform_wrapper input[type=button],
.gform_wrapper input[type=submit] {
  background-color: #314e80;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  padding: 12px 24px;
/*   padding: 6px 12px; */
  text-shadow: none;
  border: 1px solid #314e80;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-transform: uppercase;
}

#menu-account li  {
	width: 100%;
	text-align: center;
}
#menu-account li.current-menu-item a,
#menu-account li.current_page_item a {
  background-color: #ffffff;
  color: #314e80;
  border: 1px solid #314e80;	
}

#menu-account li a {
	margin: 10px 0 0 0;
	width: 100%;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#menu-account li a:hover,
.gform_wrapper button:hover,
.gform_wrapper input[type=button]:hover,
.gform_wrapper input[type=submit]:hover {
  background-color: #ffffff;
  color: #314e80;
  border: 1px solid #314e80;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#google_maps,
#downloads_zip,
#contact_info {
	border: 1px solid #314e80;
	margin-top: 0;	
	color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.55;
}

#google_maps h4,
#contact_info > div > div > h4,
#downloads_zip > div > div > h4 {
	font-weight: 600;
}

#downloads_zip > div > div > h4 {
	color: #ffffff;
}

#downloads_zip > div > div > a > button {
    font-family: "Open Sans", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #314e80;
	font-size: 16px;
    line-height: 18px;
    padding: 9px 18px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #ffffff;
    border: 1px solid #f9f9f9;
    background-color: #ffffff;
}

#downloads_zip > div > div > a:hover > button {
	color: #ffffff;
	background: #314e80;
    border: 1px solid #314e80;
}

#downloads_zip {
	background-color: #314e80;	
	color: #ffffff;
}

#project_progress > div > div > div > div > table > tbody > tr > td,
#project_details > div > div > table > tbody > tr > td {
	min-width: 130px !important;
    padding-bottom: 6px;
    vertical-align: top;
}

#downloads_zip > div > div > table > tbody > tr > td,
#contact_info > div > div > table > tbody > tr > td {
    min-width: 130px !important;
    padding-bottom: 6px;
    vertical-align: top;
}

.icon-container {
    height: 33px;
    width: 33px;
	background: #314e80;
	text-align: center;
}

#downloads_zip > div > div > div {
	background: #314e80;	
}

#downloads_zip > div > div > div > i, 
#contact_info > div > div > div > i {
    border-radius: 0%;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%;
}

#downloads_zip > div > div > div > i:before,
#contact_info > div > div > div > i:before {
    font-size: 18px;
	color: #ffffff;
	background: #314e80;
	line-height: 31.5px;
    height: 31.5px;
    width: 31.5px;
    text-align: center;
}

#downloads_zip > div > div > div > i:before {
	color: #ffffff;
	background: #314e80;
}

#downloads_zip .fl-module-content {
	margin: 0 20px 20px 20px;
}

/* Download ZIP PHP tbv Fase-zip - START */
#downloads_zip_php {
	border: 1px solid #e9e9e9;
	margin-top: 0;
    background-color: #314e80;	
	color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.55;
}

#downloads_zip_php .fl-module-content {
	margin: 0 20px 20px 20px;
}

#downloads_zip_php .document_info_title {
	font-weight: 600;
	color: #ffffff;
}

#downloads_zip_php a.download_button button {
    font-family: "Open Sans", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #314e80;
	font-size: 16px;
    line-height: 18px;
    padding: 9px 18px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #ffffff;
    border: 1px solid #f9f9f9;
    background-color: #ffffff;
}

#downloads_zip_php a.download_button:hover button {
	color: #ffffff;
	background: #314e80;
    border: 1px solid #314e80;
}

#downloads_zip_php .icon-container {
    height: 33px;
    width: 33px;
	background: #314e80;
	text-align: center;
}

#downloads_zip_php .icon-container i:before {
    color: #ffffff;
    background: #314e80;
    font-size: 18px;
    line-height: 31.5px;
    height: 31.5px;
    width: 31.5px;
    text-align: center;
}

/* Download ZIP PHP tbv Fase-zip - END */

/* Google Maps - START */

#google_maps > div {
	margin: 0;
	background: #314e80;
}

#google_maps > div:hover {
	background: #314e80;
}

#google_maps > div:hover > div > a > button {
	border: 1px solid #314e80;
	color: #ffffff;
	background: #314e80;	
}

#google_maps > div > div > a > button {
	width: 100%;
	border: 1px solid #314e80;
	border-radius: 0%;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%;
	color: #ffffff;
	background: #314e80;
	margin-bottom: 5px;
}

#google_maps > div > div > a:hover > button {
	border: 1px solid #314e80;
	color: #ffffff;
	background: #314e80;	
}

/* ingeschreven tenders */
.gv-list-view-content .gv-list-view-content-image {
	padding: 0 !important;
    max-width: 25% !important;
}

.fl-post img.alignleft {
    margin: 0 !important;
}

.gv_tender_title {
	margin-top: 0;
}

/* Tender Fases Posts module */
#tender_fases_posts > div > div.fl-builder-pagination {
	display: none;
}

h2.fase-title {
	margin-top: 0;
}

/* Header styling */
/* Buttons START */ 
.header_btn > div > div.fl-button-wrap a.fl-button {
	border-radius: 0 0 5px 5px;
	border-top: none !important;
		
}
/* Buttons END */ 
/* Header styling */ 

/* GravityForms Form styling - START */
.gform_wrapper {
    margin-bottom: 13px;
}

.ginput_container input, .ginput_container textarea {
    background-color: #ffffff;
    border: 1px solid #eceef0;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: .5em;
}

.gform_fields {
    list-style: none !important;
    padding: 0 !important;
}

.top_label .gfield_label {
    font-weight: bold;
    margin: 1em 0 0 0;
    color: #1d4277;
    text-transform: uppercase;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 3px !important;
}

.gform_body input, .gform_body input[type=text], .gform_body input[type=email], .gform_body input[type=password], .gform_body #coupon_code {
/*     padding: 20px 10px !important; */
    color: #999999;
	background-color: #ffffff;
	border: 1px solid #eceef0;
}

.gform_body textarea {
	padding: 15px 10px 15px 10px !important;
	color: #999999;
	background-color: #ffffff;
	border: 1px solid #eceef0;
}

/* Form Errors */ 
.gform_wrapper .validation_message {
    color: #fc0d1b !important;
}

.gform_wrapper div.validation_error {
    color: #fc0d1b !important;
    border-top: 2px solid #fc0d1b !important;
    border-bottom: 2px solid #fc0d1b !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-top: none !important;
    border-bottom: none !important;
}

.gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea {
    border: 1px solid #fc0d1b !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 3px !important;
}

/* Firefox styling */
@-moz-document url-prefix() { 
	body #gform_wrapper_6 .gform_body .gform_fields .gfield input[type="text"],
	body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type="text"],
	body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type="text"],
	body #gform_wrapper_0 .gform_body .gform_fields .gfield input[type="text"],
	body #gform_wrapper_5 .gform_body .gform_fields .gfield input[type="password"],
	body #gform_wrapper_0 .gform_body .gform_fields .gfield input[type="password"]	
	{
	    height: 100%;
	    padding: 10px 10px !important;
	}
}
/* GravityForms Form styling - END */

/* Sticky Footer */
.fl-page {
	position: relative;
	min-height: 100vh;
	padding-bottom: 32px; /* Should be equal to the height of your footer */
}
.fl-page-footer-wrap {
	width: 100%;
	position: absolute;
	bottom: 0px;
}
.fl-page-footer-container {
    padding-top: 5px;
}

.fl-page-footer-text {
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
}

.align_right > .a2a_kit {
	float:right;
}

/* Upload formulier customization - start */ 
input.itsg_single_ajax_remove { 
	display: none;
	visibility: hidden;
}

div.results, 
div.done {
	width: calc(100% - 20px) !important;
	float: left;
}

div.results-bar a, 
ul.bulleted li a {
	color: #000000;
	pointer-events: none;	
}

input.itsg_single_ajax_remove:after {
	text-indent: 0; 
    display: block; 
    line-height: initial; 
    content: "test" !important;	
}

#gform_wrapper_7 .top_label div.ginput_list {
	border-top: 1px dotted #cccccc;
}

input.itsg_ajax_upload_browse {
	border: none !important;
}

#gform_wrapper_7 table.gfield_list thead, 
#gform_wrapper_7 table.gfield_list tr {
	border-bottom: 1px dotted #cccccc;
}

#gform_wrapper_7 table.gfield_list td {
	padding: 9px 0 9px 0;
}

/* Upload formulier customization - end */ 

.fase_status-actueel, .fase-current {
    border: 1px solid #e52059 !important;
    border-top: 4px solid #e52059 !important;
    color: #000000;
}

.bx-pager-item {
	display: none !important;
}

a.tenderned,.tender_aanbieder {
	background-color:#728EAA!important;
}

.accordion:after {
	color:#e52059;
}